## charmap 1.0.0

=== Makefile ===
GUCHARMAP_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gucharmap-2 -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12
GUCHARMAP_LIBS = -lgucharmap -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0

CFLAGS = -g -O2 -Wall -Werror \
	$(GUCHARMAP_CFLAGS) \
	$(HILDON_CFLAGS)
LDFLAGS = -Wall \
	$(GUCHARMAP_LIBS) \
	$(HILDON_LIBS)

TARGET = charmap

INSTALL_FILE = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p -s

####### Build rules

all: build

build: charmap.o maemo-gucharmap-chartable.o
	gcc -o $(TARGET) charmap.o maemo-gucharmap-chartable.o $(LDFLAGS)

charmap.o: charmap.c
	gcc -o charmap.o -c charmap.c $(CFLAGS)

maemo-gucharmap-chartable.o: maemo-gucharmap-chartable.c maemo-gucharmap-chartable.h
	gcc -o maemo-gucharmap-chartable.o -c maemo-gucharmap-chartable.c $(CFLAGS)

clean:
	rm -f $(TARGET) charmap.o maemo-gucharmap-chartable.o

####### Install

install_icon:
	test -d $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ || mkdir -p $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/
	$(INSTALL_FILE) charmap64.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/charmap.png

uninstall_icon:
	rm -f $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/charmap.png

install_desktopfile:
	test -d $(INSTALL_ROOT)/usr/share/applications/hildon/ || mkdir -p $(INSTALL_ROOT)/usr/share/applications/hildon/
	$(INSTALL_FILE) charmap_fremantle.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/charmap.desktop

uninstall_desktopfile:
	rm -f $(INSTALL_ROOT)/usr/share/applications/hildon/charmap.desktop

install_target:
	test -d $(INSTALL_ROOT)/opt/charmap/bin/ || mkdir -p $(INSTALL_ROOT)/opt/charmap/bin/
	$(INSTALL_PROGRAM) $(TARGET) $(INSTALL_ROOT)/opt/charmap/bin/charmap

uninstall_target:
	rm -f $(INSTALL_ROOT)/opt/charmap/bin/charmap
	rmdir $(INSTALL_ROOT)/opt/charmap/bin/
	rmdir $(INSTALL_ROOT)/opt/charmap/

install: build install_target install_icon install_desktopfile

uninstall: uninstall_desktopfile uninstall_icon uninstall_target

=== debian/changelog ===
charmap (1.0.0) unstable; urgency=low

  * Initial Build

 -- Peter Pichler <maemo@pichler.co.uk>  Wed, 07 May 2014 22:01:24 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/charmap.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/charmap install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## charmap 1.0.1

=== Qt/Makefile ===
#############################################################################
# Makefile for building: charmap
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 12 18:25:00 2014
# Project:  charmap.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile charmap.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -march=armv7-a -mfpu=neon -fno-fast-math -fno-graphite -fno-tree-vectorize -mthumb -fno-strict-volatile-bitfields -Wno-cast-align -Wno-psabi -fno-inline-functions -fno-unswitch-loops -fno-predictive-commoning -fno-gcse-after-reload -fno-ipa-cp-clone -pthread -DMAEMO_CHANGES -I/usr/include/gucharmap-2 -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -march=armv7-a -mfpu=neon -fno-fast-math -fno-graphite -fno-tree-vectorize -mthumb -fno-strict-volatile-bitfields -Wno-cast-align -Wno-psabi -fno-inline-functions -fno-unswitch-loops -fno-predictive-commoning -fno-gcse-after-reload -fno-ipa-cp-clone -pthread -DMAEMO_CHANGES -I/usr/include/gucharmap-2 -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/opt/usr/include/QtCore -I/opt/usr/include/QtGui -I/opt/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -O3 -ffast-math -fgraphite -ftree-vectorize -fno-inline-functions -fno-unswitch-loops -fno-predictive-commoning -fno-gcse-after-reload -fno-ipa-cp-clone -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -pthread -lgucharmap -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0 -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = charmap.cpp moc_charmap.cpp
OBJECTS       = charmap.o \
		moc_charmap.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		charmap.pro
QMAKE_TARGET  = charmap
DESTDIR       = 
TARGET        = charmap

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_charmap.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: charmap.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile charmap.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile charmap.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/charmap1.0.0 || $(MKDIR) .tmp/charmap1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/charmap1.0.0/ && $(COPY_FILE) --parents charmap.h .tmp/charmap1.0.0/ && $(COPY_FILE) --parents charmap.cpp .tmp/charmap1.0.0/ && $(COPY_FILE) --parents charmap.ui .tmp/charmap1.0.0/ && (cd `dirname .tmp/charmap1.0.0` && $(TAR) charmap1.0.0.tar charmap1.0.0 && $(COMPRESS) charmap1.0.0.tar) && $(MOVE) `dirname .tmp/charmap1.0.0`/charmap1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/charmap1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_charmap.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_charmap.cpp
moc_charmap.cpp: ui_charmap.h \
		charmap.h
	/usr/bin/moc $(DEFINES) $(INCPATH) charmap.h -o moc_charmap.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_charmap.h
compiler_uic_clean:
	-$(DEL_FILE) ui_charmap.h
ui_charmap.h: charmap.ui
	/usr/bin/uic charmap.ui -o ui_charmap.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

charmap.o: charmap.cpp charmap.h \
		ui_charmap.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o charmap.o charmap.cpp

moc_charmap.o: moc_charmap.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_charmap.o moc_charmap.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/charmap/bin/ || $(MKDIR) $(INSTALL_ROOT)/opt/charmap/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/opt/charmap/bin/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/opt/charmap/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/opt/charmap/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/charmap/bin/ 


install:  install_target  FORCE

uninstall: uninstall_target   FORCE

FORCE:

=== debian/changelog ===
charmap (1.0.1) unstable; urgency=low

  * A fix for displaying the '&' character correctly
  * Fixed the version number shown in the About dialog

 -- Peter Pichler <maemo@pichler.co.uk>  Sat, 17 May 2014 09:44:31 +0100

=== debian/control ===
Source: charmap
Section: user/utilities 
Priority: optional
Maintainer: Peter Pichler <maemo@pichler.co.uk>
Build-Depends: debhelper (>= 4.0.0),
 libhildon1-dev (>= 2.1.0),
 libgtk2.0-dev (>= 2.6.0),
 libgucharmap2-dev (>= 2.28.2-1)
Standards-Version: 3.6.0
Homepage: https://garage.maemo.org/projects/charmap
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7978&group_id=2387&func=browse

Package: charmap
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}
Description: A character map application for Maemo, with a UI familiar from other operating systems.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7978&group_id=2387&func=browse
XB-Maemo-Display-Name: Character Map
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAANbY1E9YMgAAABl0RVh0
 U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAiPSURBVGje7VprbBzVFT53ZnZnd+11nDjU
 jtfFiUMVUJwfoEj5UfVHJULbREpFqcIf+IciIUTdQoUMtEqFlFYJSi01iIQW0T9UFXWTSrRUQSUg
 5SEIghDlYW9cmkhN4hjwev3Y57wu59y5sztez3ofMVohca2jOzt3Huf5nXPPmHHO4es8FPiaj28E
 aPXQllvMF/Jw7uNzD6XTs3epqvp5X18iHQ6HbUVRTMaUAmMsgzRPlyKZSIZlW8We7m5b13X8yYAx
 AC/OJm/dYqZphvHeMJ4NAwcdV+J4HMdrotzhOueOevPmZGR+fj4RCoWK991377FEInGrGo8sOIg5
 XLo8vu7ipcsjmgIPb9iwHkzTQLLAMAwkE48FOaZlFRzHMfHlNr7csnG0t7c7KDA47sM5yoA8M7Yw
 n2EOMog/NBQMZ6apqqaHQloIFQM6UUQXs6ZpkM1kIDnx3/8lEt9+/Ic/2P4fuqamAIVCAU6efv9B
 pmojX0zd7H/g/u/D2ju+hVq0gS6VPJWPkSpVgDIACiWI1pB3QapWNrj7Wi6PF8+Ow8W90WgEjh9/
 G27cSjm2bYz86IHtezduHMhWdaGpqSl4+pfPfHfP408e6+1eA9m5lHiFYRTFA+sOLEUR5DElBMGZ
 rEfMoaVKTPrJtp3SmmXZsGZNJ5DWu7pWK7j29DPDz4Uf/PHOnz3yyKPBQfzSoUPwwdkPN65a1Q5o
 W2RCbSqwiNl6aZE7MFYiRWFSGaowV3tbDAzTumffvt9CLpcLFmD076Og65GY+3AHFFURD2spTKqK
 AAPiCWNLSyaT6tjYWLAAFDjIb8j7TYHY6qGiBXw6JH5VVnGixs2ttAAXSiQeeDOJrNUuRCHigUHD
 mZiXXKi1MaBqZS9gDVmAgzRfdaiMRCIQlFxWOgZgGS9QlvM/YpIFyE3nMdXDiRMnYHx8/CsVQrhx
 s8WccCFWzpj+EYvF4J13TsATTzwJ169fRyH0rxCFWPMCCASo4J+yJjH87LPD0Nu7Dvbt+52olWoF
 XDNR7CpR+kGAIDVgVKnqf5ZlQkdHJ4yM/B6wPoGZmRnA6nGFQZSUWHahIEtoy/ufChBQrXrp/tNP
 J+DGjZuwefNmmJiYoEwpqFgsrhiMMkVZFoW05W4m/wuqV8isL798BN5669+iZllYyGAc/B8GBzfD
 oUN/gP5+t/y+fQEctxZizHWjABfValWVlfHrFWF3370JcLMBmzZ9B5+tYtl7HIaGfg4HDrwIhw8f
 lrHDb1MALsrwkgs1tiPjwv94AAJRvb99+/2CcW9Qifvmm/+Ed999Dz77bArWrl2LcWLdvgDShXiV
 INZqoVA1JdJDM5kF+OSTc3D58hhMT6cwHm4I/5+dnYXu7u4VEaCMhLyJIA6IARq03z158hS88sof
 YXJyUkDp6tWrhdXcjYm9MkGMGxumuP4PzQigqkuDhrLulStXYP/+A9DX1wevvvonDNo7sRQPw1NP
 /QLR6PUVAlFGe2qMARdG/Zucuos5zwJ+K9C5jz76GLLZHOzZ8xjmgLtKGqdzQS9pin3mK2c8GGVK
 4+U0r5IHCOLI712XisKFC+fh9OnTIpmtVLuS9saKTKauBRqBUS+NL0EgC7Zt2wbHjv0DMf8lSCav
 wNzcHJw6dQoSiV64evUqBnc2UFtNo5CnuEbzQFAio37QwMAA7N37a3jjjb/BmTNnMIA74YUXfoMC
 a3DkyBEsMeIrEsh+GGWyPVOXAGxRyeDiftl8TLRZBgcHYcuWLaImCoXCpfzw2mt/RiGLeN7w+S4L
 rGhrdTGYzL6ipdOoC3GJOJGI7vaFbL4oFVKXzqsQi0XDrVvEiUK5fmJ+5mR9Ig5cxaiSIU02vPww
 6fq8CtFIFDpXrYIZzC1BLq1Vq4OoL9TWFoPp1AwU8vlSewNkl418nBDHjxKBUCI7cBSQYiZhHDnL
 phc1sSjpmZYtG1tuLknPzsHgPZugd10PCpBuwAL4YNI+vYAClLIrvdCmF8u2IQlJTNlUbDiVnTaZ
 0HjAOZtm2+3QgcR5heCQiaTl+rsrnGmYcL1jEjZuoDwTcqvjuixA0IgC5FHzrv9TWe2IFS+peBoV
 GpOxUu6sQSnwKs+5SlTce6neUqQlpUW9ePH6rl8gVG+4sw9i0WigpZVqQUx4TolJBFOLOhIUwBnk
 YSGTQXduC3QhpdpmnlRGnepWDlIcuWwqPSs61UpdFpAJzA0qs+W9URpzGMwCLOqxgFsDsVIrvNWD
 FJjL5cHABKqpNVFIBJFCN5EANVvjvNkMK/MDlHMElx9NwAtvzuW3BC6Yz4lCcWm/X6uE7WKxsECJ
 aV33HdAet0WmtS0HDHQpiz4r0SwI16hccJhsfjnl7CkRx+OoEqGoTCcr0yrlG9IsJTOXVPdcqaXI
 QQ9pFNEwk5qeW1YAKgnGx5MXfvX88L9++tBP7o3HO0K6HlZ0PcKisagaj8f1SCQaira30bct4Zfu
 lpO5szSKp2GnZC2nrHWRxJySdpnUOX2dwULRMYpFM5fNFufSGQthnBcLBds0Def8+fOf//Uvrx+l
 Es1fny36RjY8PIwblf29ePg9pAGqJqSQGjIb7ujoiCKc4YYsgnkujApT0d1QlwLHGUPoVWNtbRqm
 fw0vCoX1MMK8wtCiNiZDC1HNyueyZh5nkQxRQof+bMcxTMM2ioaBTBu4Vc0X3d4MffmkfSlVhtNI
 7/f3918aGxuzqDO4RADqc+7cuVO9du3aGvzZSfmMDLMMad5HBzkz38x8IMGFjy2dvWNLMmv4mDYr
 aAHRcfrgwYOFoaGhYAvQSKfTMDo6CkePHoVUKuWHZJbNZpVkMhnEqL/zUbleKUAl+dedrq4uZ/36
 9U7FGuzYsQN27doFW7duXQw7jeyeCJkuXrxY9/Vnz54VG5zdu3fX/bmqp6cHN0aJ+mH2m/9WafH4
 Ekc02ty1xLL7AAAAAElFTkSuQmCC

## charmap 1.0.2

=== debian/changelog ===
charmap (1.0.2) unstable; urgency=low

  * Smaller characters in the chart, more fit on the screen
  * Added icon to About dialog

 -- Peter Pichler <maemo@pichler.co.uk>  Sun, 18 May 2014 07:23:18 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: charmap
-Section: user/utilities 
+Section: user/utilities
 Priority: optional
 Maintainer: Peter Pichler <maemo@pichler.co.uk>
 Build-Depends: debhelper (>= 4.0.0),
@@ -11,7 +11,6 @@
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7978&group_id=2387&func=browse
 
 Package: charmap
-Section: user/utilities
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: A character map application for Maemo, with a UI familiar from other operating systems.

## charmap 1.0.3

=== debian/changelog ===
charmap (1.0.3) unstable; urgency=low

  * Added font face and size selection in main menu
  * Resolved unwanted characrer insertion on chart scroll

 -- Peter Pichler <maemo@pichler.co.uk>  Thu, 22 May 2014 09:57:36 +0100
